class_name        = HttpProcedure
renderer          = smarty_renderer
output_filters    = encoding_output
input_filters     =
task_manager      = default_task_manager
page_selector     = my_page_selector
tasks             = 

